/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */


/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body {
	color: #333;
	font: 0.9em Arial, Helvetica, sans-serif;
	line-height:1.3;
}

/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; font-family: 'Open Sans Condensed', sans-serif }
h1 {
	font-size: 1.7em;
	color: #FF6C00;
	text-transform: uppercase;
}
h2 { font-size: 1.40em; font-weight: normal; }
h2 p {margin:0;
padding:0;
}
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active {
	color: #666;
}
h3 { font-size: 1.20em; font-weight: bold; }
h3.spip {
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 0.4em;
    margin-top: 0em;
    text-align: left;
}

hr.spip {
    margin: 1em 0;
}

hr {
	height: 1px;
	margin: 0em 0;
	padding: 0;
	color: #ECECEC;
	border: 0;
	background: #ECECEC;
	clear:both;
}
.on {
    font-weight: normal;
}

/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

.cartouche ul{
	font-size:90%;
	padding-left:1.1em;
	color: #F90;
}
.cartouche li{
	margin-bottom:0.2em;
	color: #333;
	list-style: url(../images/puce.png);
}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux */
table.spip {} /* Cf.: spip_style.css */

/* Logos, documents et images */
img { margin: 0; padding: 0; border: 0; }
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {
} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* Couleurs des liens
---------------------------------------------- */
a, a.spip_out { color: #F57900; text-decoration: none; }
a:focus,a:hover,a:active { color: #F57900; text-decoration: underline; }

/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
body { margin: 0; padding: 0; text-align: center; 
	background: #FFF url(../images/fond-body.gif) repeat-x center top;
}

#page { position: relative; width: 920px; margin: 0 auto; text-align: left; }

#entete { width: 920px; margin: 0; padding-top: 40px; height:110px;}
#entete a.accueil { display: block; width: 67%; }
#entete a.accueil img.spip_logos {}
#entete a.accueil #nom_site_spip {
	position: absolute;
	top: -1000px;
}

#conteneur {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
}
#contenu { padding-top: 0.30em; }

#navigation {
	position: absolute;
	top: 55px;
	right: 0px;
}
#extra { float: right; clear: right; width: 30%; margin-top: 1em; overflow: hidden; }

#pied { clear: both; width: 100%; margin: 0; padding: 1em 0; border-top: 1px solid #ccc; text-align: left; 
position:relative;
	font: 1.2em 'Open Sans Condensed', sans-serif ;
 }
#pied img { vertical-align: middle; }

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie {
	clear: both;
	margin-bottom: 2em;
	font-size: 0.8em;
	color: #CCC;
}
#hierarchie a { color: #666; }

.cartouche {
	margin-bottom: 2em;
	float: left;
	width: 280px;
	overflow: hidden;
	/*background: url(../images/separator2.gif) no-repeat right top;*/
	padding-right:45px;
	border-right: 1px solid #EBEBEB;
	padding-bottom:0.5em;
}
.cartouche p { margin: 0.5 0; padding: 0;}


.surtitre, .soustitre { font-size: 0.90em; color: #666; text-transform: uppercase; letter-spacing: 0.10em; }
.cartouche .surtitre { margin-bottom: 0.30em; }
.cartouche .soustitre { margin-top: 0.50em; margin-bottom: 0.30em; }
.cartouche .traductions { font-size: 0.90em; }

.chapo { margin-bottom: 1.50em; line-height: 1.40em; font-weight: bold; color: #669; }
.texte {
	line-height: 1.60em;
	float: right;
	width: 550px;
	overflow: hidden;
		border-left: 0px solid #CCC;
		padding-left:30px;
		padding-bottom:1em;

}
.texte p{
	margin-top:0;
	padding-top:0;}
	
.texte .spip_logos{
			padding:4px;
	background-color:#FFF;
	border:1px solid #CCC;
		-o-box-shadow: 2px 2px 6px #BCBCBC;
-icab-box-shadow: 2px 2px 6px #BCBCBC;
-khtml-box-shadow: 2px 2px 6px #BCBCBC;
-moz-box-shadow: 2px 2px 6px #BCBCBC;
-webkit-box-shadow: 2px 2px 6px #BCBCBC;
box-shadow: 2px 2px 6px #BCBCBC;
-webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
}
.hyperlien a {
	background: #FFA052;
	padding: 0.20em 1em;
	color: #000;
	-webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.hyperlien a:hover{
	background: #FF6C00;
	color: #000;
	text-decoration: none;
}
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; }

/* Portfolio */
#documents_portfolio { clear: both; margin: 2em auto; text-align: center; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #DDD; }
#documents_portfolio a.on .spip_logos { border-color: #F57900; }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { border-color: #8B6F92; }




/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation */

#navigation{
	font: 1.4em/200% 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	}

#navigation ul{
	margin:0;
	padding:0
	}

#navigation li{
	float: left;
	list-style: none outside none;
	padding: 0 34px 0 8px;
	background: url(../images/separator2.png) no-repeat right 0px;
}
#navigation li a{
	color: #C7C7C7;
	text-decoration: none;
	-webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
	}
#navigation li a:hover, #navigation li a.on{
	color: #FFF;
	}

/* Pagination */
.pagination {
	clear: both;
	text-align: right;
	font-size: 0.90em;
	color: #666;
	background: #FFF;
	margin:0;
	padding:1em 0;
}
.pagination .on { font-weight: bold; color: #666; }

/* Rubriques */
.rubriques ul { border: 0; }
.rubriques ul li { background: #EEE; border: 0; }


/* Listes d'articles et extraits introductifs */
/*.articles ul li { clear: both; padding: 0.40em 0.20em; }
.articles ul li h3 { margin: 0.30em 0; }
.articles .spip_logos { float: right; clear: right; margin: 0 0 4px 16px; }
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .introduction { margin-top: 0.30em; line-height: 1.40em; }
*/

.articles {
	clear: both;
	margin-bottom: 1em;
	text-align: left;
	margin:0;
	padding:0;
	background: #E3E3E3;
}
.articles h2{
	text-align: left;
	border-top: 0px solid #CCC;
	margin:0.5em 0;
	padding-top:0.5em;
	font-variant: small-caps;
	margin-left:50px;
	}



.articles ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
	width:990px;
}
.articles li{
	display:block;
	float:left;
	width:180px;
	margin:0;
	padding:0;
	/*margin-right:45px;*/
	height:190px;
	text-align:left;
}
.articles span{
}
.titre{
	display:block;
	line-height:15px;
	color: #666;
		font-size:13px;
		margin-top:7px;
		margin-bottom:10px;

}

.articles a{
	display:block;
	position:relative;
	width:180px;
	height:130px;
	padding:4px;
	background-color:#FFF;
	border:1px solid #CCC;
		-o-box-shadow: 2px 2px 6px #BCBCBC;
-icab-box-shadow: 2px 2px 6px #BCBCBC;
-khtml-box-shadow: 2px 2px 6px #BCBCBC;
-moz-box-shadow: 2px 2px 6px #BCBCBC;
-webkit-box-shadow: 2px 2px 6px #BCBCBC;
box-shadow: 2px 2px 6px #BCBCBC;
-webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
	}
	
.articles a .loupe{
	position:absolute;
	height: 32px;
	width: 32px;
	visibility: hidden;
	background: url(../images/zoom.png) no-repeat center center;
}
.articles a:hover .loupe{
	position:absolute;
	top:49px;
	visibility: visible;
	left: 84px;
	-webkit-transition: all .6s ease-in;
    -moz-transition: all .6s ease-in;
    -o-transition: all .6s ease-in;
    transition: all .6s ease-in;

}
.articles a:hover{
	border:1px solid #000;
}

.top{
	position: absolute;
	top: 0.8em;
	right: 0px;
	height: 32px;

}
.top a{
}
.top a:hover{
}

/* Articles freres*/


.freres {
	clear: both;
	margin-bottom: 1em;
	text-align: left;
	margin:0;
	padding:0;
	background: #E3E3E3;
}
.freres h2{
	text-align: left;
	border-top: 0px solid #CCC;
	margin:0.5em 0;
	padding-top:0.5em;
	font-variant: small-caps;
	margin-left:15px;
	}



.freres ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
	width:970px;
	padding-left:15px;
}
.freres li{
	display:block;
	float:left;
	width:130px;
	margin:0;
	padding:0;
	/*margin-right:45px;*/
	height:150px;
	text-align:left;
	margin-right:20px;
}


.freres a{
	display:block;
	position:relative;
	width:130px;
	height:94px;
	padding:4px;
	background-color:#FFF;
	border:1px solid #CCC;
		-o-box-shadow: 2px 2px 6px #BCBCBC;
-icab-box-shadow: 2px 2px 6px #BCBCBC;
-khtml-box-shadow: 2px 2px 6px #BCBCBC;
-moz-box-shadow: 2px 2px 6px #BCBCBC;
-webkit-box-shadow: 2px 2px 6px #BCBCBC;
box-shadow: 2px 2px 6px #BCBCBC;
-webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
	}
	
.freres a .loupe{
	position:absolute;
	height: 32px;
	width: 32px;
	visibility: hidden;
	background: url(../images/zoom.png) no-repeat center center;
}
.freres a:hover .loupe{
	position:absolute;
	top:39px;
	visibility: visible;
	left: 54px;
	-webkit-transition: all .6s ease-in;
    -moz-transition: all .6s ease-in;
    -o-transition: all .6s ease-in;
    transition: all .6s ease-in;

}
.freres a:hover{
	border:1px solid #000;
}
.freres .titre {
    color: #666666;
    display: block;
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 10px;
    margin-top: 5px;
	font-size:80%;
}


/* ------------------------------------------
/* Formulaire contact
/* ------------------------------------------ */

.formulaire_ecrire_auteur {
}
.formulaire_ecrire_auteur fieldset{
	background: #E0E0E0;
	padding:10px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.formulaire_ecrire_auteur legend{
	display:none;
}
.formulaire_ecrire_auteur label{
	float:left;
	width:170px;
	clear:both;
	font-size:90%;
}

.formulaire_spip label {
    color: #444444;
    display: block;
    font-weight: normal;
    position: relative;
    text-align: left;
}

.formulaire_ecrire_auteur input.text, .formulaire_ecrire_auteur textarea {
    border: 0 solid #333333;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;	padding:5px;
    font-size: 90%;
    width: 310px;
	float:right;

}

.formulaire_ecrire_auteur .submit{
    background: none repeat scroll 0 0 #CCCCCC;
    border: 0 solid #333333;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    line-height: 26px;
    margin-left: 3px;
    padding: 3px 6px;
}
.formulaire_ecrire_auteur .submit:hover{
	color: #FFF;
	background: #F60;
}
.formulaire_ecrire_auteur li{
	padding-bottom:3px;
}

.formulaire_spip li.erreur .erreur_message {
	color: #F00;
	font-weight: normal;
	display:inline;
	float:right;
	font-size:90%;
	
}

.formulaire_spip fieldset.previsu {
	border: 1px solid #CCC;
	margin-bottom: 2em;
	padding: 1em;
	background: #F7F7F7;
}

.reponse_formulaire_ok {
    color: #000;
    font-weight: normal;
	    background: none repeat scroll 0 0 #CCCCCC;
    border: 0 solid #333333;
    border-radius: 3px 3px 3px 3px;
    line-height: 2em;
	margin:1em 0;
    padding: 1em 6px;
	text-align:center;
	padding-top:3em;

}

@media all and (max-width: 640px){
	
	*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

	
body{
	margin:0;
}
#page, #entete{
	width:auto;
	height:auto;
}

#entete{
	z-index:2;
	position:absolute;
	padding-top:0px;
	text-align:center;
	width:100%;
	display:block;
}

#entete a.accueil #nom_site_spip {
    position: relative;
    top: 5px;
	left:0;
	display:inline-block;
	margin:0 auto;
	font-weight:normal;
	color:#FFF;
}

#entete a.accueil {
    width: 100%;
	text-align:center;
}

#entete img.spip_logos{
	width:auto;
	width:233px;
	margin:0 auto;
	display:block;
}

#navigation {
    right: 0px;
    clear: both;
    display: block;
    top: 0px;
    position: absolute;
    background: rgb(0, 0, 0) none repeat scroll 0% 0%;
	line-height:30px;
	padding:1% 5%;
	display:none;
}

img{ max-width:100%; height:auto;}

#contenu{
	padding:5%;
	padding-top:180px;
}
#hierarchie {
	display:none;
}

.cartouche {
    margin-bottom: 1em;
    float: none;
	display:block;
    width: 100%;
    overflow: hidden;
    padding-right: 0px;
    border-right: 0;
    padding-bottom: 0.5em;
}

.texte {
    line-height: 1.5em;
    float: none;
    width: 100%;
    overflow: hidden;
    border-left: 0px solid #CCC;
    padding-left: 0px;
    padding-bottom: 1em;
}
.texte img.spip_logos{
	width:99%;
	margin:0 auto;
	height:auto;
	padding: 0px;
border: 1px solid #CCC;
box-shadow: 0px 0px 0px #BCBCBC;

}

#pied{
	margin:0 5%;
}

.top, .loupe {
	display:none;
}

.freres ul{
	width:auto;
}

.freres li {
    width: 47%;
    margin: 0px ;
	margin-left:3%;
    padding: 0px;
    height: auto;
    text-align: left;
	padding-bottom:1em;
}

.freres li:nth-child(odd){
	margin-left:0;
	clear:both;
}

.freres a {
    display: block;
    position: relative;
    width: auto;
    height: auto;
    padding: 4px;
    background-color: #FFF;
    border: 1px solid #CCC;
    box-shadow: 0px 0px 0px #BCBCBC;
}

.freres li img{
	width:100%;

}

.freres .titre{
	font-size:95%;
}

.formulaire_ecrire_auteur input.text, .formulaire_ecrire_auteur textarea {
    width: 100%;
}
}